/* SCCM ver. 0.4.3 - 9/16/2020 */
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
html {position:relative; min-height:100%;}
body {color:#333;}
.orange {color: #ff6600;}
.center {text-align:center;}
.topHeader {background: #919191;}
.Header {padding:10px 0;}
.hr {margin:0; padding:15px 0; border-bottom:1px solid #eee;}
.btn-default {color:#333; background-color:#f78958; font-size:11px; font-weight:bold;}
.btn-default:hover, .btn-default.active:hover {background-color:#e0e9e6;}
.btn-default.active {color:#333; background-color:#fff; border-color:#fff;}
.navbar-wrapper {top:0; right:0; left:0; z-index:20; }
.navbar-wrapper > .container {padding-right:0; padding-left:0; }
.navbar-wrapper .navbar {padding-right: 15px; padding-left: 15px; }
.navbar-wrapper .navbar .container {width: auto; }
.navbar-inverse {background:#7aa995; border-color:#7aa995; font-weight:600; }
.navbar-inverse .navbar-nav>li>a {color:#333;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active {background-color:#cd7148; color:#fff;}
.navbar-inverse .navbar-nav>.active>a:hover {background-color:#e0e9e6; color:#333;}
.sliderTop {margin: 10px 0 20px 0; padding: 10px; background: #e0e9e6; border-radius: 5px; max-height:300px;}
.nopadding {padding: 0px !important; }
.half {width:60%; display:block;}
.rightAd {margin: 0 0 0 10px; text-align: right;}
.rightAd img {width: 100%; border: 5px solid #fff; padding: 0; margin: 0 0 7px 0;}
.rightAd2 {margin: 0; max-width:275px;}
.rightAd2 img {width: 100%; border: 1px solid #e0e9e6; padding: 5px; margin: 0 0 7px 0;}
.padding-top-bottom {padding-top: 15px !important;padding-bottom: 15px !important;}
.ContentPadding {padding:20px;}
.ContentMargin {margin:20px 0; padding:0 20px; width:100%; float:left;}
.mb-1 {margin-bottom:15px;}
.pl-1 {padding-left:15px;}
.pr-1 {padding-right:15px;}
.checklist {list-style: none;}
.checklist li:before {content: '✓'; font-weight:bold; padding-right:10px;}
/*# Top Login #*/
.loginBox {width: 260px; min-height:70px; display:flex; margin: 0 auto; padding: 10px 5px; text-align: center; border-radius: 4px; background: #f5f5f5; font-size: 12px;}
.loginBoxLinks {margin: 5px 0 0 0; padding: 0; height: 15px; font-size: 10px;}
.shoppingCart {width:20%; margin:0 10px 0 0; float:left;}
.innerLoginBox {width:75%; margin:0; float:right;}

/*# Top Menu #*/
nav {position:relative;width:100%;margin:0 auto;}
nav ol, nav ul {margin:0; padding:0;}
.dropdown-menu {padding:0 !important; margin-top:0 !important; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {color:#333 !important;}
.caret {display:none !important;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif; background:#90b0a1; border-radius:3px;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px; color:#333; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none; }
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#de916a !important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#333;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#333;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease; z-index: 999;}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{background:#de916a; border-bottom:1px solid #eee; padding:11px 10px; width:250px; font-size:12px; text-decoration:none; color:#333; font-weight:400;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{background:#90b0a1; color:#fff;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#333;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#333;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#90b0a1;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
@media screen and (max-width:1200px){
	nav{width:100%;}
	#cssmenu{width:100%}
	#cssmenu ul{width:100%;display:none}
	#cssmenu ul li{width:100%;border-top:1px solid #444}
	#cssmenu ul li:hover{background:#90b0a1;}
	#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
	#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu > ul > li{float:none}
	#cssmenu ul ul li a{padding-left:25px}
	#cssmenu ul ul li{background:#de916a !important;}
	#cssmenu ul ul li:hover{background:#90b0a1 !important}
	#cssmenu ul ul ul li a{padding-left:35px}
	#cssmenu ul ul li a{color:#333; background:none}
	#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
	#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
	#cssmenu #head-mobile{display:block; padding:23px; color:#333; font-size:12px; font-weight:700}
	.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index:12399994;}
	.button:after{position:absolute; top:22px; right:20px; display:block; height:8px;width:20px; border-top:2px solid #333; border-bottom:2px solid #333; content:''}
	.button:before{-webkit-transition:all .3s ease; -ms-transition:all .3s ease; transition:all .3s ease; position:absolute; top:16px; right:20px; display:block; height:2px; width:20px; background:#333; content:''}
	.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#333;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.button.menu-opened:before{top:23px;background:#333;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
	#cssmenu .submenu-button.submenu-opened{background:#262626}
	#cssmenu ul ul .submenu-button{height:34px;width:34px}
	#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#333;content:''}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
	#cssmenu .submenu-button.submenu-opened:after{background:#fff}
	#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#333;content:''}
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
	#cssmenu .submenu-button.submenu-opened:before{display:none}
	#cssmenu ul ul ul li.active a{border-left:none}
	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*# Breadcrumbs #*/
.breadcrumb, .grayBox {margin:5px 0; font-size: 11px;}

/*# Search Box #*/
.helpIcon {padding:0; display:inline; float:left; width: 10%; border:0; padding:0; margin:0;}
.helpIcon a {color:#f78958; font-size:22px;}
.helpIcon a:hover {color:#ccc;}
.searchBoxDiv {display:inline; float:right; width: 90%; border:0; padding:0; margin:0;}
.searchBox {margin:0; padding:0;}
.searchBox .form-control {display: inline-block; width: 75%; height: 27px; padding: 5px;}
.searchBox .btn {padding: 5px 7px; margin-bottom: 2px;}
.SearchDialog, .SearchDialog .form-horizontal {margin: 10px auto; background: #e0e9e6; padding: 2px 10px 10px 10px; border-radius: 5px;}
.SearchDialog .form-horizontal .form-group {margin:10px 0;}
.SearchResults img {width:100%;}
/* Tags - CheckBox - Search */
.SearchDialog .ContentCheckBoxList td {margin:3px 2px !important; padding:0 !important; display:block; float:left;}
.checkbox input[type=checkbox] {position:relative !important; margin: 0; padding:0;}
.SearchDialog .ContentCheckBoxList td label {margin:0 5px 0 2px; padding:0;}

/*# Search 404 #*/
.search404 {width:100%; display:block; float:left; margin:20px 0;}
.search404 .searchBox {float:left; width: 90%;}

/*# Search Pagination #*/
.pagination span, .pagination a {display: block; float: left; margin: 2px 2px 2px 0; padding: 6px 9px 5px 9px; text-decoration: none; width: auto; color: #fff; background: #666;}
.pagination .current {padding: 6px 9px 5px 9px; background: #f78958; color: #fff;}
.SelectedPage {padding: 6px 9px 5px 9px; background: #f78958; color: #fff;}
.PagerNumberArea {width:100%; float:left; display:block; margin:10px 0; padding:0;}
.UnselectedPage {padding: 6px 9px 5px 9px; text-decoration: none; width: auto; color: #fff; background: #666;}
.UnselectedPage:hover {color: #333; text-decoration: none;}

/*# Homepage Carousel #*/
.carousel-inner {max-height: 280px;}
.carousel-caption {width: 100%; background: rgba(0,0,0,.4); padding: 6px 0 0 0; height: 40px; left:0; right:0; bottom:0;}
.carousel-caption a {color:#fff;}
.carousel-indicators {bottom:30px; display: none;}
.homepageTabs {margin:20px 0 0 0;}

/*# Main Content #*/
.mainContent {min-height:600px;}
.blockDisplay {display:block; float:left; width:99%; margin:5px 0; padding:10px; border-radius:5px; background:#f5f5f5; border:1px solid #ddd;}
.blockDisplay img {float:left; margin: 0 15px 15px 0; padding:0; border-radius:5px; max-width:100px;}
.pageColumn {margin:0 10px 0 0;}

/*# Right Banner 120x600px #*/
.rightBanner {position:absolute; top:0; margin:170px 0 0 1150px; padding:0; width:120px; height:600px; border:0; text-align:center; z-index:1;}

/*# Left Nav #*/
.list-group {border: 5px solid #f5f5f5; border-radius: 5px;}
.list-group ul {margin:0; padding:0;}
.list-group-item {padding: 4px 5px; border: 1px solid #f5f5f5;}
.list-group li {list-style: none; padding: 5px; border: 1px solid #f5f5f5; margin-bottom: -1px; font-size: 12px;}
.list-group ul li ul li {padding: 4px 2px 4px 7px; border:0;}
.list-group-blog {border: 5px solid #f5f5f5; border-radius: 5px; padding-left: 0;}
.list-group-blog ul {margin:0; padding:0;}
.list-group-blog li {list-style: none; padding: 5px; border:0; margin-bottom: -1px; font-size: 12px;}
.list-group-blog ul li ul li {padding: 4px 2px 4px 7px; border:0;}
a.CMSListMenuLinkHighlighted {color: #ff6600;}
.list-group ul li ul li a.CMSListMenuLinkHighlighted {color: #666;}
.Highlighted {background-color: #f5f5f5;}
.Highlighted .Highlighted {font-weight:bold;}

/*# Critical Connections #*/
.ccThumbnailPreview {margin: 5px 0 !important;}
.ccThumbnailPreview img {float:left; margin:0 5px 5px 0; border:1px solid #eee; border-radius:3px; max-width:40px; max-height:40px; overflow:hidden;}
.ccThumbnail {float:right; margin:0 0 15px 15px; border-radius:3px; max-width:200px; max-height:200px; overflow:hidden;}

/*# Blog #*/
.BlogCommentsTitle, .blog-leave-comment {font-weight:bold; margin:30px 0 10px 0; display: block; text-transform: uppercase;}
.CommentDetail {background:#f5f5f5; border-radius:5px; padding:5px;}
.comments .form-horizontal {width:80%}
.comments .form-horizontal .form-group {margin:10px 0;}
.blogAuthor {width:60px; height:60px; border-radius:3px;}
.blogBio {font-size:12px;}

/*# Bio Page #*/
.thumbBio {float:left; padding:3px; margin:0 10px 5px 0; border:1px solid #eee;}
.thumbBio img {max-width:100px; max-height:120px; border-radius:3px;}
.miscBio {float:right; margin:0 0 10px 10px; max-width:300px; text-align:right;}

/*# News Pages #*/
.newsItem {margin:0 0 20px 0;}
.NewsContent .Date {margin:0 0 10px 0; font-size:11px; font-style:italic;}
.NewsContent .TextContent {font-style:italic; font-weight:bold; color:#666;}
.newsItem img {max-width:50px; max-height:50px;}

/*# Square Pages #*/
.squaredPage {width:100%; padding:0; margin:20px 0 10px 0; float: left; display: block;}
.squaredPageItem {width:210px; height:210px; display:inline; float:left; margin:0 6% 2% 0; padding:0;}
a.squaredPageTitle {font-weight:bold; text-transform:uppercase; color:#f60;}
.squaredPageItem img {float:left; padding:4px; margin:0; border:1px solid #ccc;}

/*# Square Pages New #*/
.squareRow {padding:0; margin:20px 0 10px 0;}
.squareItem {margin:5px 0; padding:0 5px; font-size:12px; min-height:180px;}
.squareItem img {padding:3px; margin:0 0 7px 0; border:1px solid #ccc;}
.squareItem a {font-weight:bold; font-size:12px; text-transform:uppercase; color:#f60; display:block; float:left; width:100%;}

/*# Tags #*/
.TagCloud {margin: 20px 0 30px 0; float:left; width:100%; display:block;}
.TagCloud span {background:#eee; border-radius:5px; margin:0 2px 0 0; padding:3px 5px; text-transform: capitalize;}
.tagButton {background:#ddd; border-radius:5px; padding:3px 5px; margin:0 5px 0 0;}

/*# Accordion #*/
.card-header {padding:10px; margin:0; background-color:#eee; border: 1px solid #ccc; border-radius:5px; font-weight:bold;}
.card-body {padding:10px; border: 1px solid #bbb; border-radius:5px;}
.card-header span:after { font-family:'Glyphicons Halflings'; content:"\e081"; float: left; color:#333; margin-right:10px; }
.card-header.active span:after { font-family:'Glyphicons Halflings'; content:"\e082"; float: left; color:#333; margin-right:10px; }

/*# Guideline Detail #*/
.guidelineListItem {margin: 10px 0 0 0; padding:10px 0; background: #f5f5f5; border-radius: 5px; border:1px solid #ddd;}
.guidelineTitle {width:100%; display:block; float:left; margin:0; font-weight:bold;}
.guidelineTitle a:hover {color:#333;}
.guidelineCitation {width:100%; display:block; float:left; margin:0; font-style:italic;}
.guidelinePubDate {width:100%; display:block; float:left; margin:0;}
.guidelineDescription {width:100%; display:block; float:left; margin:10px 0;}
.guidelineType {width:100%; display:block; float:left; margin:0;}
.guidelineRelRes {width:100%; display:block; float:left; margin:10px 0;}
.guidelineThumb img {max-width:125px; border-radius:3px; border: 1px solid #eee; float:right;}

/*# Disaster Resources Detail #*/
.disasterListItem {margin: 10px 0 0 0; padding:10px 0; background: #f5f5f5; border-radius: 5px; border:1px solid #ddd;}
.disasterTitle {width:100%; display:block; float:left; margin:0; font-weight:bold;}
.disasterSummary {width:100%; display:block; float:left; margin:0;}
.disasterDescription {width:100%; display:block; float:left; margin:10px 0;}
.disasterContentType {width:100%; display:block; float:left; margin:0 0 10px 0;}
.disasterLink {width:100%; display:block; float:left; margin:0;}
.disasterThumb img {max-width:125px; border-radius:3px; border: 1px solid #eee; float:right;}

/*# Course Calendar #*/
.CourseCalendar {display:block; float:left; min-height:250px; margin:5px; padding:10px; background:#f5f5f5; border-radius:5px;}
.CourseCalendarLocation {width:100%; display:block; float:left; margin:0; font-weight:bold;}
.CourseCalendarDate {width:100%; display:block; float:left; margin:0;}
.CourseCalendarSponsor {width:100%; display:block; float:left; margin:0;}
.CourseCalendarDirector {width:100%; display:block; float:left; margin:0;}
.CourseCalendarCoordinator {width:100%; display:block; float:left; margin:0;}
.CourseCalendarPhone {width:100%; display:block; float:left; margin:0;}
.CourseCalendarFax {width:100%; display:block; float:left; margin:0;}
.CourseCalendarEmail {width:100%; display:block; float:left; margin:0;}
.CourseCalendarInfo {width:100%; display:block; float:left; margin:0; font-style: italic;}

/*# Conference Calendar + Webcasts #*/
.ConferenceCalendar, .WebcastList {display:block; float:left; min-height:100px; margin:5px; padding:10px; background:#f5f5f5; border-radius:5px;}
.ConferenceCalendarTitle {width:100%; display:block; float:left; margin:0; font-weight:bold;}
.ConferenceCalendarDate {width:100%; display:block; float:left; margin:0;}
.ConferenceCalendarLocation {width:100%; display:block; float:left; margin:0;}
.ConferenceCalendarInfo {width:100%; display:block; float:left; margin:0;}

/*# Tabs #*/
.nav-tabs {border-bottom: 0;margin: 0 !important;}
.nav-tabs>li>a {margin-right: 2px; padding: 5px 15px; text-transform: uppercase; line-height: 1.42857143; border:1px solid #e0e9e6; border-radius: 4px 4px 0 0;}
.nav-tabs>li>a:hover {border-color: #eee #eee #ddd;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background-color: #e0e9e6;border: 1px solid #e0e9e6;font-weight: bold;}
.tab-content {padding: 10px;width: 100%;height: 100%;display: inline-block;border: 1px solid #e0e9e6;border-top-right-radius: 5px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}

/*# K Tabs #*/
.ajax__tab_xp .ajax__tab_header {font-family:Arial,sans-serif !important; font-size: 13px !important; background:none !important; margin:15px 0 0 0;}
.ajax__tab_header span {margin:0 1px 0 0;}
.ajax__tab_outer, .ajax__tab_inner, .ajax__tab_tab {padding:0 !important; background:none !important; display:inline !important; height:0 !important;}
.ajax__tab_inner {padding: 5px 15px !important; margin:0; text-transform: uppercase; line-height: 1.42857143; border:1px solid #e0e9e6; border-radius: 4px 4px 0 0; background-color: #ffffff;}
.ajax__tab_active .ajax__tab_inner {background-color: #e0e9e6 !important; border: 1px solid #e0e9e6; font-weight: bold;}
.ajax__tab_active .ajax__tab_inner a {color:#333 !important; }
.ajax__tab_xp .ajax__tab_body {border: 1px solid #e0e9e6 !important; margin:3px 0 15px 0; font-family:Arial,sans-serif !important; font-size: 14px !important; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}

/*# K Table #*/
table {border-color:#bbb !important;}
td, th {padding: 5px !important; vertical-align:top !important;}

/*# Search Table #*/
.InstituteSearchTable {overflow-x:auto;}
.InstituteSearchTable table {border:1px solid #bbb; font-size:12px;}
.InstituteSearchTable th {border:1px solid #bbb; padding:8px !important; text-align: left; background-color:#aaa; color:#333;}
.InstituteSearchTable td {padding:8px !important; text-align: left;}
.InstituteSearchTable tr:nth-child(even){background-color: #ddd}

/*# Podcast List #*/
.podThumb img {width:100%; border-radius:5px; border: 1px solid #eee;}
.podcastListItem {margin: 10px 0 0 0; padding:10px 0; background: #f5f5f5; border-radius: 5px; border:1px solid #ddd;}

/*# Div Table Style #*/
.table1 {width:360px; min-height:180px; display:inline; float:left; margin:0 5px 5px 0; padding:0; border:1px solid #eee;}
.table1Pic {width:105px; float:left; margin:5px; padding:0;}
.table1Pic img {border:1px solid #eee; max-width:100px;}
.table1Desc {width:240px; margin:0; padding:5px 0 0 0; float:left; font-size:12px;}
.table2 {width:300px; min-height:80px; display:inline; float:left; margin:0 1% 1% 0; padding:0; border:1px solid #eee;}
.table2Pic {width:70px; float:left; margin:0 0 0 5px; padding:5px 0; border:0 !important;}
.table2Pic img {border:0 !important;}
.table2Desc {width:210px; margin:0; padding:5px; float:left;}

/*# Button Style #*/
.sccmBtn {
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
box-shadow:inset 0px 1px 0px 0px #ffffff;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
background-color:#ededed;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #999;
display:inline-block;
color:#777;
font-family:arial;
font-size:12px;
font-weight:bold;
padding:6px 20px;
text-decoration:none;
text-shadow:1px 1px 0px #ffffff;
}
.sccmBtn:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
background-color:#dfdfdf;
}

/*# Non-active Button #*/
.nonactiveBTN {color:#fff; padding:4px 6px; border-radius: 2px; background: #bbb; text-transform:uppercase;}

/*# Ratings #*/
.rating-star {display: inline-block; font-family: 'Glyphicons Halflings'; color:#ff6600; font-size:20px; width: 24px; font-style: normal; font-weight: 400; line-height: 1; vertical-align: top; -webkit-font-smoothing: antialiased;}
.icon-star-full {margin:0; padding:0;}
.icon-star-full:before {content: "\e006";}
.icon-star-empty:before {content: "\e007";}

/*# Bootstrap Fixes #*/
.myPanel {background-color:#7aa995 !important; color:#fff !important; font-weight:bold;}
.lightOrange {background-color:#fbede6 !important; border-color:#e5c3b4 !important;}
.jumbotron {text-align:center; background-color:#e0e9e6;}
.form-signin {max-width:500px; margin:0 auto; text-align:center;}
.DropDownField {width:100% !important;}

/*# Social Share #*/
.socialShare {width:100%; display:block; text-align:right; margin:10px 0;}
.like-icon {display:inline; float:left;}
.social-icon {display:inline; float:right;}
.fa {padding: 5px;font-size: 12px;width: 22px;text-align: center;text-decoration: none;margin: 5px 1px;border-radius: 50%;}
.fa:hover {opacity: 0.8; text-decoration:none;}
.fa-facebook {background: #3B5998;color: white;}
.fa-twitter {background: #55ACEE;color: white;}
.fa-linkedin {background: #007bb5;color: white;}
.fa-heart {background: #ff6600;color: white;}
.fa-heart.sel {background: #ccc; color:#666;}

/*# Form Style #*/
.formContainer {margin:10px 0; padding:20px; width:100%; background:#f5f5f5; border-radius:5px; border:1px solid #e3e3e3;}
.formContainer .checkbox label, .formContainer .radio label {display: inline; padding-left:5px;}
.formContainer .ExplanationText {font-size:12px; margin:-5px 0 5px 0; font-style: italic;}
.FormPanel {width:100%; margin:10px 0; padding:0; float: left;}
.EditingFormTable {width:90%; margin:0; padding:0;}
.EditingFormLabel {font-weight: 700;}
.FieldLabel {width:15%; text-align:left;}
.EditingFormValueCell {width:80%; text-align:left;}
.input-width-15 {width:35px; display:inline; font-size: 11px !important; padding: 5px 5px !important; height: auto !important;}
.input-width-20 {width:40px; display:inline; font-size: 11px !important; padding: 5px 5px !important; height: auto !important;}
.FormLabelInput input {margin:0 5px 0 0;}
.FormLabelInput label {font-weight:normal;}
.dropDownFormControl {width:100%; font-size: 12px !important; border-radius: 4px; border: 1px solid #ccc; padding: 5px !important; height: auto !important;}
.form-group-sm label {font-size:12px;}

/*# Footer #*/
footer {background-color:#666; margin:10px auto 0 auto; padding:10px 0; color:#fff; font-size:12px;}
footer a {color:#fff;}
footer a:hover {color:#ff9900;}
.copyright {font-size:11px;}

@media (min-width: 768px) {
  .navbar-wrapper {margin-top:10px; }
  .navbar-wrapper .container {padding-right: 15px; padding-left: 15px; }
  .navbar-wrapper .navbar {padding-right: 0; padding-left: 0; }
  .navbar-wrapper .navbar {border-radius: 4px; }
  .carousel-caption p {font-size: 16px; margin:0; text-shadow:none; }
  .carousel-indicators {bottom:30px;}
  .featurette-heading {font-size: 50px; }
}
@media (min-width: 992px) {
	.featurette-heading {margin-top: 120px;}
	.goRight {text-align:right;}
	.minHeight {min-height:150px;}
}

@media (max-width: 1200px) {
	.topHeader, .Header, footer, .goRight {text-align:center;}
	.goRight {margin-top:10px;}
    .helpIcon {float:left;}
	.searchBox {margin:10px auto; float: none;}
    .searchBox .form-control {width:50%;}
	.topLogin {margin: 20px auto 0 auto; float: none !important; text-align: center !important;}
	.leftNav {display:none;}
    .rightBanner {margin: 350px 0 0 960px;}
    .loginMain {float:none;}
}
@media (max-width: 990px) {
	.rightAd {display: none;}
    .rightBanner {margin: 350px 0 0 740px;}
}
@media (max-width: 460px) {
	.btn-default {font-size:9px; font-weight:normal; padding:4px 2px;}
    .rightBanner {margin: 350px 0 0 400px;}
}
/*# Price Plans #*/
.pricingTableItem {padding:15px;}
.pricingTable{text-align: center; transition: all 0.5s ease 0s; }
.pricingTable:hover{box-shadow: 0 0 20px #ddd; }
.pricingTable .pricingTable-header{color: #feffff; }
.pricingTable .heading{display: block; padding-top: 10px;}
.pricingTable .price-value{display: block; font-size: 35px; font-weight: 700; padding-bottom: 10px; }
.pricingTable .pricingContent{text-transform: capitalize; background: #fbfbfb; color: #333; }
.pricingTable .pricingContent ul{list-style: none; padding:10px; margin: 0; text-align: left; }
.pricingTable .pricingContent ul li{font-size: 11px; padding: 12px 0; border-bottom: 1px dashed #e1e1e1; color: #333; }
.pricingTable .pricingContent ul li i{font-size: 14px; float: right; }
.pricingTable .pricingTable-paynow {padding: 20px 0; background: #fbfbfb; color: #fff; text-transform: capitalize; }
.pricingTable .btn-block{width: 70%; margin: 0 auto; font-size: 12px; color: #fff; text-transform: capitalize; border: none; border-radius: 5px; padding: 10px; transition: all 0.5s ease 0s; }
.pricingTable.pr1 .pricingTable-header, .pricingTable.pr1 .btn-block{background: #A9B0B0; }
.pricingTable.pr2 .pricingTable-header, .pricingTable.pr2 .btn-block{background: #a3bab2; }
.pricingTable.pr3 .pricingTable-header, .pricingTable.pr3 .btn-block{background: #92a692; }
.pricingTable.pr4 .pricingTable-header, .pricingTable.pr4 .btn-block{background: #97be98; }
.pricingTable.pr5 .pricingTable-header, .pricingTable.pr5 .btn-block{background:#75A478; }
.pricingTable.pr1 .btn-block:hover, .pricingTable.pr2 .btn-block:hover, .pricingTable.pr3 .btn-block:hover, .pricingTable.pr4 .btn-block:hover, .pricingTable.pr5 .btn-block:hover {background: #e6e6e6; color: #939393; }
@media screen and (max-width: 990px){.pricingTable{margin-bottom: 20px; }}

/*# Fundamentals #*/
.well .row {margin:30px 0 0 0;}
.well .thumbnail .caption h3 {margin:5px 0; font-size: 18px; color: #ff6600;}
.well .thumbnail img {border-radius:3px 3px 0 0;}
.well h3 {font-size: 24px; color:#333;}
.circleStyle {text-align: center;}
.circleStyle img {width: 100px; height: 100px; border-radius:50%; border: 1px solid #e3e3e3; padding: 4px;}
.circleStyle span {display: inline-block; border-radius:50%; border: 1px solid #e3e3e3; padding: 4px; background: #fff;}
.circleStyle span b {width:100px; height:100px; display: block; border-radius:50%; padding: 24px 0; background: #b4d9d8; font-size: 36px; font-weight: 600; letter-spacing: -3px;}
.thumbnail .caption {min-height: 150px;}
.panel-heading .accordion-toggle:before {font-family: 'Glyphicons Halflings'; content: "\e082"; color: #000;}
.panel-heading .accordion-toggle.collapsed:before {content: "\e081";}
.alert-orange {color: #333; background-color: #ffe0c2; border-color: #ffcfa1;}
.alert-red {color: #a94442; background-color: #f2dede; border-color: #ebcccc;}
.alert-blue {background-color: #d9edf7; border-color: #bcdff1; color: #31708f;}
.alert-green {background-color: #dff0d8; border-color: #d0e9c6; color: #3c763d;}
.alert-grey {background-color: #eee; border-color: #ccc; color: #333;}
.CourseCalendarCols {border-radius:4px; border: 1px solid #eee; display:block; float:left; margin:5px; padding:5px; min-height:230px; max-height:230px; overflow:hidden;}

/*# Products #*/
.productImage {width: 100%;}
.QuantityReg {width: 60px; padding: 4px 5px 5px 5px; margin:0 5px 0 0;}
.productItemBox {width:100%; display:block; float:left; margin:5px 0; padding:15px; background:#f5f5f5; border-radius:5px;}
.productItemBox h1 {margin:0 0 10px 0;}
.productItemBox img {border-radius:5px;}
.cartContainer {width:70px; float:left; display:inline-block; padding:0; margin:0; text-align:center;}
.fa-shopping-cart {font-size: 30px; display:inline; padding:0; margin:0; color:#bbb;}
.quantityTotal {font-size: 18px; font-weight:bold; position:absolute; margin:0 0 0 -23px; color:#333; z-index:999;}
.viewCart {font-size: 11px;}

/*# Card Style #*/
.card-body {background-color: #fff;}
.card-body .card-subtitle {font-size: 1.3rem;}
.card-body .card-title {font-size: 2rem; font-weight:bold;}
.card-body .productImage {max-width:150px; width: auto; margin:10px 0; border-radius:5px;}

/*# Form Style - Table #*/
.formStyle {margin: 20px 0 10px 0;padding: 20px;width: 100%;float: left;background: #eee;border-radius: 5px;border: 1px solid #ccc;text-align: left;}
.formStyle p {margin: 10px 0 0 0;font-weight: bold;}
.resultsTable {margin: 20px 0;padding: 0;width: 100%;float: left;}
.resultsTable p {margin: 10px 0 0 0;font-weight: bold;}
.resultsTable table {width: 100%;}
.resultsTable th {border: 1px solid #bbb;background: #eee;}
.resultsTable td {border: 1px solid #eee;}
#EmbroidOptions, #myGrid {display:none;}
.icon-calendar {font: normal normal normal 14px/1 FontAwesome; text-rendering: auto;}
.icon-calendar:before {content: "\f073";}

/*# Video Item - Custom YouTube Widget #*/
.videoItem {margin:20px 0;}
.videoItem h3 {margin-top:0;}

/*# Timeline #*/
.timeline {list-style: none; padding: 20px 0 20px; position: relative; }
.timeline:before {top: 0; bottom: 0; position: absolute; content: " "; width: 3px; background-color: #eeeeee; left: 50%; margin-left: -1.5px; }
.timeline > li {margin-bottom: 20px; position: relative; }
.timeline > li:before, .timeline > li:after {content: " "; display: table; }
.timeline > li:after {clear: both; }
.timeline > li:before,.timeline > li:after {content: " "; display: table; }
.timeline > li:after {clear: both; }
.timeline > li > .timeline-panel {width: 50%; float: left; border: 1px solid #d4d4d4; border-radius: 5px; padding: 20px; position: relative; -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175); }
.timeline > li.timeline-inverted + li:not(.timeline-inverted),
.timeline > li:not(.timeline-inverted) + li.timeline-inverted {margin-top: -60px; }
.timeline > li:not(.timeline-inverted) {padding-right:90px; }
.timeline > li.timeline-inverted {padding-left:90px; }
.timeline > li > .timeline-panel:before {position: absolute; top: 26px; right: -15px; display: inline-block; border-top: 15px solid transparent; border-left: 15px solid #ccc; border-right: 0 solid #ccc; border-bottom: 15px solid transparent; content: " "; }
.timeline > li > .timeline-panel:after {position: absolute; top: 27px; right: -14px; display: inline-block; border-top: 14px solid transparent; border-left: 14px solid #fff; border-right: 0 solid #fff; border-bottom: 14px solid transparent; content: " "; }
.timeline > li > .timeline-badge {color: #fff; width: 50px; height: 50px; line-height: 45px; font-size: 1.4em; text-align: center; position: absolute; top: 16px; left: 50%; margin-left: -25px; background-color: #999999; z-index: 100; border-top-right-radius: 50%; border-top-left-radius: 50%; border-bottom-right-radius: 50%; border-bottom-left-radius: 50%; }
.timeline > li.timeline-inverted > .timeline-panel {float: right; }
.timeline > li.timeline-inverted > .timeline-panel:before {border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; }
.timeline > li.timeline-inverted > .timeline-panel:after {border-left-width: 0; border-right-width: 14px; left: -14px; right: auto; }
.timeline-badge.primary {background-color: #F96302 !important; }
.timeline-badge.success {background-color: #3f903f !important; }
.timeline-badge.warning {background-color: #f0ad4e !important; }
.timeline-badge.danger {background-color: #d9534f !important; }
.timeline-badge.info {background-color: #5bc0de !important; }
.timeline-title {margin-top: 0; color: inherit; font-weight:bold; }
.timeline-body > p, .timeline-body > ul {margin-bottom: 0; }
.timeline-body > p + p {margin-top: 5px;}

@media print {
.topHeader, .goRight, #cssmenu, .breadcrumb, .rightBanner, .socialShare {display: none;}
}